[Config]
ESkin=%APPPATH%\Skins\MSN.ssk
;存放视频的文件夹
newdir1=D:\new
;fps越大速率越快，相当于快进
;速率 标准为每秒29帧  17(30=33)  18(30=31)  19(30=30) 20()  25 （30==23）
;;当只有一个摄头时 取fps0  两个头时取fps1  16  29   27     建议单头19  双头26
fps =10
;一个摄像头时的速率
fps0 =10

;两个摄像头时的速率
fps1 =10


fps2 =29

;是否加水印，0为录屏视频，1为第一个摄像头，2为第2个摄像头
ismark0=true
ismark1=true
ismark2=true
;字体
font0=楷体
font1=宋体
font2=楷体
;字号
size0=47
size1=12
size2=34
;颜色
color0=Red
color1=Purple
color2=Red
;位置 left  top
left0=1
left1=1
left2=1
top0=1
top1=1
top2=1


